Thanks all.

I was thinking it might need to be the 1.4 versions "officially" as that is what buildconf was asking for.

I'll try and chase down the testxlate test later, but probably from the trunk version rather than something "old".

FYI - for both the httpd-2.2.X and httpd-2.4.X I am packaging with apr and apr-util external to the httpd base.

Michael


On Tue, Nov 26, 2013 at 12:48 AM, Eric Covener <covener@gmail.com> wrote:
> 1. Does anyone remember if this is something seen before, and hopefully not
> important.

I think both of these are known AIX failures. The testsock one is a
macro for IS_V4MAPPED? or something like that that doesn't accept some
flavor of localhost but the built-in APR version / test does.    The
testxlate one I've never understood.  A good place to check is the
vote threads on apr and httpd lists.